Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::gui::IGUIColorSelectDialog Class Reference

Standard file chooser dialog. More...

`#include <IGUIColorSelectDialog.h>`

Inheritance diagram for irr::gui::IGUIColorSelectDialog:

List of all members.

## Public Member Functions

| IGUIColorSelectDialog (IGUIEnvironment *environment, IGUIElement *parent, s32 id, core::rect< s32 > rectangle)
| constructor

## Detailed Description

Standard file chooser dialog.

Definition at line 16 of file IGUIColorSelectDialog.h.

## Constructor & Destructor Documentation

irr::gui::IGUIColorSelectDialog::IGUIColorSelectDialog | ( | IGUIEnvironment * | environment,
|  | IGUIElement * | parent,
|  | s32 | id,
|  | core::rect< s32 > | rectangle |
| ) |  |  | `[inline]`

constructor

Definition at line 21 of file IGUIColorSelectDialog.h.

The documentation for this class was generated from the following file:

- IGUIColorSelectDialog.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Feb 14 13:07:04 2010 by Doxygen (1.6.2)